<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorPrimaryBlue">#03A9F4</color>
    <color name="colormap">#CBC2C5C6</color>
    <color name="colorBlue">#2196F3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="colorBack">#000000</color>
    <color name="colorGrey">#FAFAFA</color>
    <color name="colorWhite">#ffffff</color>
    <color name="colorTransparent">#7fffffff</color>
    <color name="colorD0d0d0">#D0D0D0</color>
    <color name="colorGray">#666666</color>
    <color name="colorHui">#95CAF6</color>
    <color name="colorRed">#F44236</color>
    <color name="colorText">#87CDF6</color>
    <color name="colorRead">#ED1931</color>
    <color name="colorGrays">#BDBDBD</color>

</resources>